/** pointer **/
#menu .arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	display: block;
	margin: 0 0 0 0.5em;
	position: relative;
	top: -15px;
    left: calc(50% - 13px);
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
/************** same as #mnu a ***********/
	border-top: 7px solid #4F4F4F;
	vertical-align: 0px!important;
}

#menu > ul > li.active > a > .arrow, #menu ul li a:hover>.arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
/************** same as #mnu a:hover ***********/
	border-top: 7px solid #01C4FF;
}
/** end pointer **/

/*********************************** end MENU ****************************************/


/************************************** SUB  MENU   **************************************/
.drop {
	padding: 0px 0px 0px 0px;
	list-style: none;

	width: 250px;
	line-height: 45px;

	margin-top: -10px;
	margin-left: 102px;
	background: rgba(33, 39, 48, 0.98);
	border: 1px solid rgba(255, 255, 255, 0.2);
}


.drop li.first {
	border-top: 0;
	border-bottom: 0;
}

.drop li a {
	position: relative;
	line-height: 45px;
	height: 45px;
	width: 248px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	display: block;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	border: 2px solid rgba(255, 255, 255, 0);
}

.drop li:hover > a, .drop li a:hover {
	background: rgba(0, 0, 0, 0.1);
	text-decoration: none;
	display: block;
	color: #01C4FF;
	font-size: 14px;
	font-weight: normal;
	border: 2px solid #01C4FF;
	
-webkit-transition: all 400ms ease-out 0s;	
   -moz-transition: all 400ms ease-out 0s;
	 -o-transition: all 400ms ease-out 0s;
	    transition: all 400ms ease-out 0s;
}


/** pointer **/
.drop .arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	display: inline-block;
	margin: 0 0 0 0.5em;
	position: absolute;
	right: 15px;
	top: 15px;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
/***************** same as .drop li a **************/
	border-right: 7px solid white;
    left: 3px;
	top: 17px;
}

.drop li:hover > a >.arrow, .drop li a:hover>.arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
/************** same as .drop li a:hover ***********/
	border-right: 7px solid #01C4FF;
}


.drop.drop-level-1 {
	overflow: hidden!important;
}

.drop.drop-level-1:hover {
	overflow: visible!important;
}

.drop.drop-level-2 {
	margin-top: 0px;
}

.drop-level-2  {
				visibility: hidden!important;
				/*left: -182px!important;*/
			}
.drop > li:hover.active .drop-level-2  {
				visibility: visible!important;
			}
.drop li {
	width: 255px;
    margin-left: -5px;
    padding-left: 5px;
}
